.imgWF {
width: 100%;
height: auto;
}
.mT10 {
margin-top: 10px;
}
.fBlue {
color: #3399FF;
}
.fRed {
color: #FF0000;
}
.conBox {
margin: 0 10px 20px;
padding-top: 10px;
}
.conBox p {
margin: 0;
padding: 10px 0 0;
}
.conBox h2.sTit {
color: #009933;
font-size: 16px;	
}
.pefBox {
background-color: #f5e883;
}
.pefBox dt {
padding: 10px 0 10px 10px;	
display: inline-block;
}
.pefBox dd {
padding: 10px 10px 10px 0;	
display: inline-block;
}
.bathList {
margin: 0;
padding: 20px 0 0;
}
.bathList li {
display: inline-block;
width: 47.5%;
margin: 0 0.5%;
padding: 0 0 10px;
}
.bathList li p {
padding: 0 0 5px 0;
font-size: 14px;
letter-spacing: 0;
color: #3399FF;
font-weight: bold;
}

.btn {
	padding: 20px 10px;
}

.btn ul .btn_teiki a {

    display: block;
	background-color:#0075CC;
	padding:10px;
	color:#fff;
	border-radius:5px;
	text-decoration:none;
	border:#0075CC solid 1px;

}

.btn ul .btn_teiki a:hover {
	background-color:#FFf;
	color:#0075CC;
  }
  
.btn ul .btn_app a {

    display: block;
	background-color:#eee;
	padding:10px;
	color:#666;
	border:#666 solid 1px;
	border-radius:5px;
	text-decoration:none;

}

.btn ul .btn_app a:hover {
	background-color:#666;
	color:#fff;

  }
  


.btn ul .btn_teiki a {

    display: block;
	background-color:#0075CC;
	padding:10px;
	color:#fff;
	border-radius:5px;
	text-decoration:none;
	border:#0075CC solid 1px;

}

.btn ul .btn_teiki a:hover {
	background-color:#FFf;
	color:#0075CC;
  }
  
.btn ul .btn_app a {

    display: block;
	background-color:#eee;
	padding:10px;
	color:#666;
	border:#666 solid 1px;
	border-radius:5px;
	text-decoration:none;

}

.btn ul .btn_app a:hover {
	background-color:#666;
	color:#fff;

  }

.btn li {
    float: left;
    margin-right: 2%;
    width: 48%;
	text-align: center;
}

.btn ul:after {
    content: "";
    display: block;
    clear: both;
}

.btn .btnTel {
    clear: both;
    margin-top: 20px;
    background-color: #BBE3F3;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    padding: 7px 10px;
    font-size: 16px;
    font-weight: bold;
	    text-align: center;
}
